#home-noname {    
    margin: 0;
    padding: 100px 0;
    background-image: url(../../images/seo04.webp);
    background-repeat: repeat;
    background-size: 35% auto;
}
#home-noname .container{
    padding: 0;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 20px 20px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 20px 20px rgba(255,255,255,1);
    box-shadow: 0px 0px 20px 20px rgba(255,255,255,1);
}
#home-noname .paper-outer {
    position: relative;
    /*max-height: 150px;*/
}


@media(max-width:736px) {
    #home-noname .container {
        padding: 0
    }

    #home-noname .owl-outer {
        overflow-x: auto
    }

    #home-noname .owl-outer .owl-photo {
        display: flex;
        width: max-content
    }

    #home-noname .owl-outer .owl-photo .item {
        width: max-content
    }
}

@media(max-width:480px) {
    #home-noname .swiper-container .swiper-button-next{
        right: 0;
    }
    #home-noname .swiper-container .swiper-slide  .item{
        padding: 0 50px;
    }
    #home-noname .swiper-container  .swiper-button-prev{
        left: 0;
    }
}